Subject: Re: Crash.
From: [email-masked]
To: [email-masked]
Date: Fri, 9 Sep 94 05:14:48 PDT

Stuart writes:
>  You seem to get no feedback because the progress graph does not
>advance while a single polygon is being processed.

	Stuart, perhaps a progress indicator with a finer resolutions
	could help us hold our water?  A little spinning wheel, perhaps?

>
>        - Stuart
>

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\      Or else!         |         (206) 283-3540           *
***********************************************************************